.bg1 { background: url('../images/banner1.jpg') no-repeat top center; }
.bg2 { background: url('../images/banner2.jpg') no-repeat top center; }
.bg3 { background: url('../images/banner3.jpg') no-repeat top center; }
.bg4 { background: url('../images/banner4.jpg') no-repeat top center; }
.bg5 { background: url('../images/banner5.jpg') no-repeat top center; }
.bg6 { background: url('../images/banner5.jpg') no-repeat top center; }